import request from '@/utils/request'
//后台获取列表
export function getInfo(data) {
  return request({
    url: '/outassistDoc/getFeedbackGroupList',
    method: 'post',
    params: data
  })
}

//通过ID获取单个信息
export function getInfoById(data) {
  return request({
    url: '/outassistDoc/getFeedbackGroup',
    method: 'post',
    params: data
  })
}

//增加
export function addInfo(data) {
  return request({
    url: '/outassistDoc/newFeedbackGroup',
    method: 'post',
    params: data
  })
}


//修改
export function updateInfo(data) {
  return request({
    url: '/outassistDoc/updateFeedbackGroup',
    method: 'post',
    params: data
  })
}
//前台获取反馈组列表,带工序
export function queryFeedbackGroupWithTasks(data) {
  return request({
    url: '/outassistDoc/queryFeedbackGroupWithTasks',
    method: 'post',
    params: data
  })
}




